gad_raw_ell_point Struct Reference
3GPP TS 23.032 GAD: Universal Geographical Area Description.

`#include <gsm_23_032.h>`

## Data Fields

struct gad_raw_head | h
| type = GAD_TYPE_ELL_POINT More...
uint8_t | lat [3]
uint8_t | lon [3]

## Field Documentation

## h

struct gad_raw_head gad_raw_ell_point::h

type = GAD_TYPE_ELL_POINT

## lat

uint8_t gad_raw_ell_point::lat[3]

## lon

uint8_t gad_raw_ell_point::lon[3]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_23_032.h